[
 "W−玻色子衰变成了什么？",
 "什么可能危害现代战场？",
 "谁是特立尼达和多巴哥的第三任总统？",
 "对谁的决定在9月3被否决了？",
 "板球规则的哪部分是跑位得分？",
 "这个群体在哪国？",
 "成立成功的喜剧组合前，卡林在哪里遇到伯恩斯？",
 "伊丽莎白在何处去世？",
 "德国殖民地军队何时投降？",
 "Cortana是什么时候加入微软的？",
 "为什么LV会推出Noe包？",
 "他为什么给她起名叫尤里佩？",
 "你怎么能把私钥锁上？",
 "加州标准石油如何遵守美国反托拉斯法？",
 "大星系中的黑洞有多大？",
 "第三军排能够着陆几辆坦克？"
]